/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2019/05/12, 22:39:11
    Author     : th
*/




@media all and ( min-width: 376px ) {

    .coupnlistbox1{
        max-width: 1120px; 
        margin: 0 auto; 
        padding:0 10px;
    }

    .couponsinglerbuttonbox{
        text-align: center;
    }

    .couponlist2asoviewbutton2 {
        width: 400px;
        margin: 0 auto;
        padding: 20px 0 10px 0;
    }

    .couponlisttext1>a{
        color:#c1272d;
        text-decoration: underline;
    }

    #couponlistpctitle1 {
        padding: 30px 0 36px 20px;
    }

    #couponlistpctitle1text1{
        position: relative;
        display: inline-block;
    }
    #couponlistpctitle1{
        text-align: center;
    }

    #couponlist2icon1{
        position: absolute;
        top: 8px;
        left: -290px;
        width: 242px;
    }

    #couponlist2icon2{
        position: absolute;
        top: 8px;
        right: -200px;
        width: 150px;
    }

    .couponlistheaderimage1{
        padding: 10px 0;
        background-image: url(https://www.manyo.co.jp/mm21/wp2/wp-content/themes/machidatheme/image/couponlist/pc/couponlistbg.jpg);
        border-top: 5px solid #d6bfa2;
    }

    .couponlist2box1{
        padding:20px 0;
    }

    .couponlisttext1{
        font-size: 16px;
        text-align: center;
        font-weight: bold;
        letter-spacing: 2px;
    }

    .couponlisttext2{
        font-size: 20px;
        letter-spacing: 1px;
        text-align: center;

    }

    .couponlisttext3{
        font-size: 26px;
        text-align: center;
        letter-spacing: 1px;
        color:#c1272d;
        font-weight: bold;
    }

    .couponlistheaderimage1>img{
        width: 500px;
        margin: 0 auto;
        display: block;
    }


    .couponlistprice2text1{
        color: #bd272d;
        font-size: 26px;
        margin: 0 0 0 3px;
        font-family: Hiragino Kaku Gothic Std;
        font-weight: bold;
    }

    .couponlistprice1 {
        text-align: center;
        font-size: 15px;
        margin: 0 0 8px 0;
    }

    .couponlistprice1-3{
        text-decoration: line-through;
        color:red;
    }
    .couponlistprice1-4{
        color:black;
    }

    .couponlistprice1-2 {
        text-align: center;
        font-size: 15px;
        margin: 0 0 8px 0;
    }

    .couponlist2image{
        overflow: hidden;
    }

    .couponbox2{
        position: relative;
    }

    .couponlist2image1{
        float:left;
        width:55%;
    }
    .couponlist2image2{
        float: left;
        width: 45%;
        background: repeating-linear-gradient(-47deg,#ee8492 0,#ee8492 5px, #f0909c 6px, #f0909c 11px);
        height: 148px;
    }


    .couponlist2singleimage1{
        float:left;
        width:55%;
    }
    .couponlist2singleimage2{
        float: left;
        width: 45%;
        background: repeating-linear-gradient(-47deg,#ee8492 0,#ee8492 5px, #f0909c 6px, #f0909c 11px);
        height: 322px;
    }

    .couponlist2image2inner1{
        padding: 28px 0 0 27px;
    }

    .couponlist2image2text5{
        color:white;
        position: relative;
    }

    .couponlist2singleimage2 .couponlist2image2text5{
        color:white;
        position: relative;
        left:15px;
    }

    .couponlist2image2inner2{
        padding: 29px 0 0 1px;
    }

    .couponlist2image2text6{
        font-size: 36px;
        color:white;
    }



    .couponlist2image2.blue{
        background: repeating-linear-gradient(-47deg,#41459c 0,#41459c 5px, #32349c 6px, #32349c 11px);
    }

    .couponlist2image2text{
        font-family: Hiragino Kaku Gothic Std;
        text-stroke:1px #924747;
        -web-text-stroke:1px #924747;
        font-size:45px;
        line-height: 46px;
        color: #FFFFFF;
        letter-spacing: 1px;
        text-shadow: 4px 5px 1px #924747;
    }

    .couponlist2singleimage2 {
        text-align: center;
    }

    .couponlist2singleimage2 .couponlist2image2text4{
        font-size: 52px;
        position: relative;
        left:6px;
    }

    .couponlist2singleimage2 .couponlist2image2text6{
        font-size: 70px;
    }

    .couponlist2singleimage2 .couponlist2image2text2{
        font-size: 44px;
        left: -9px;
    }

    .couponlist2singleimage2 .couponlist2image2text{
        font-size: 83px;
    }

    .couponlist2singleimage2 .couponlist2image2inner2{
        padding: 100px 0 0 5px;
    }

    .couponlist2singleimage2 .couponlist2image2inner1 {
        padding: 100px 0 0 0;
    }

    .couponlist2singleimage2 .couponlist2image2text3{
        font-size: 72px;
        line-height: 100px;
        padding:0 28px 0 0;
    }

    .couponlist2image2.blue .couponlist2image2text{
        text-shadow: 4px 5px 1px #0171b9;
    }


    .couponlist2singleimage2.blue{
        background: repeating-linear-gradient(-47deg,#41459c 0,#41459c 5px, #32349c 6px, #32349c 11px);
    }


    .couponlist2singleimage2.blue .couponlist2image2text{
        text-shadow: 4px 5px 1px #0171b9;
    }

    .couponlist2image2text2{
        font-size: 27px;
        font-family: Hiragino Kaku Gothic Std;
        color: white;
        font-weight: bold;
        position: relative;
        left: -14px;
    }

    .couponlist2image2text3{
        color: #fdfa1e;
        letter-spacing: 2px;
        text-shadow: 4px 5px 1px #924747;
        font-size: 38px;
        font-weight: bold;
    }

    .couponlist2image2text3-1{
        text-align: right;
        display: block;
        padding:0 12px 0 0;
    }

    .couponlist2image2.blue .couponlist2image2text3{
        text-shadow: 4px 5px 1px #0171b9;
    }

    .couponlistlistinner2{
        margin: 40px 0 0 0;
        min-height: 380px;
    }

    .couponlistlistinner2>ul>li {
        float: left;
        width: 33.33%;
        box-sizing: border-box;
        padding: 0 20px 50px;
        margin: 0 0 30px;
        height:442px;
    }

    .couponlistbox2circle{
        position: absolute;
        top: -8px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .couponlistbox2circle>ul{
        text-align: center;
    }

    .couponlistbox2circle>ul>li{
        width:14px;
        height:14px;
        border-radius: 50%;
        background-image: url(https://manyo.co.jp/mm21/wp2/wp-content/themes/machidatheme/image/topinfopcbkimage.jpg);
        display: inline-block;
        margin: 0 3px;
        box-shadow: 1px 2px 1px 1px rgba(171, 171, 171, 0.4) inset;
    }

    .couponlist2price{
        padding: 0 0 10px 0;
    }



    .couponlist2button1box{
        margin:8px 0 0 0;
    }

    .couponlistbox2taglist{
        padding:0 20px;
    }

    .couponlistbox2taglist>ul>li{
        float:left;
        margin:0 0 4px 6px;
    }

    .couponlist2tagbox{
        font-size : 13px;
        color : #4D4D4D;
        background : #e6e6e6;
        border-radius : 2px;
        padding:3px 4px;
    }

    .couponlistbox2bgimage{
        position: absolute;
        bottom: 0;
        right: 30px;
        width: 80px;
    }

    .couponlistbox1{
        background-color: white;
        border-radius: 16px;
        box-shadow: 5px 5px 5px #d0d0d0;
        padding:0 0 10px 0;
    }
    .couponlistbox2{
        background-color: white;
        border-radius: 16px;
        position: relative;
        padding: 24px 0 16px 0;
        box-shadow: 5px 5px 5px #d0d0d0;
    }

    .couponlist2text1{
        font-size: 19px;
        color: #121212;
        text-align: center;
        font-weight: bold;
        line-height: 23px;
        letter-spacing: 1px;
        padding:14px 0 0 0;
    }

    .couponlisticon2{
        position: absolute;
        top: -16px;
        right: -28px;
        width: 66px;
    }

    .couponlist2button1{
        background : -moz-linear-gradient(50% 4.64% -90deg,rgba(237, 28, 36, 1) 0%,rgba(193, 39, 45, 1) 100%);
        background : -webkit-linear-gradient(-90deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        background : -webkit-gradient(linear,50% 4.64% ,50% 75.62% ,color-stop(0,rgba(237, 28, 36, 1) ),color-stop(1,rgba(193, 39, 45, 1) ));
        background : -o-linear-gradient(-90deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        background : -ms-linear-gradient(-90deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED1C24', endColorstr='#C1272D' ,GradientType=0)";
        background : linear-gradient(180deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        border-radius : 15px;
        -moz-border-radius : 15px;
        -webkit-border-radius : 15px;
        width:170px;
        margin: 0 auto;
        font-size : 13px;
        color : #FFFFFF;
        font-weight: bold;
        text-align: center;
        padding:4px 0;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED1C24',endColorstr='#C1272D' , GradientType=0);
    }

    .couponlist2button1.blue{
        background : linear-gradient(180deg, rgb(62, 159, 236) 0%, rgb(7, 29, 140) 100%)
    }

    .couponsinglemainbox1name2 {
        text-align: center;
        font-size: 23px;
        padding: 20px 0;
        font-weight: bold;
    }

    .couponsinglemainbox1text2{
        text-align: center;
        font-size: 23px;
        padding: 12px 0;
        margin:0 0 30px 0;
        background-color: #f4d8c7;
        font-weight: bold;
        letter-spacing: 1px;
    }

    .singlecoupon2imagelist>ul>li{
        float:left;
        width:50%;
        padding:40px 14px 0;
    }
    .singlecoupon2imagelist{
        padding:0 20px;
    }

    .singlecoupon2imagelistoneimage{
        padding:40px 40px 0;
    }

    .couponsinglerbutton1 a,.couponsinglerbutton2 a{
        font-size: 20px;
        text-align: center;
        display: inline-block;
        padding: 8px 20px;
        border-radius: 10px;
        font-weight: bold;
        text-decoration: none;
        letter-spacing: 2px;
        background-color: #dd2229;
        color: white;
        width: 300px;
        /* text-align: center; */
    }

    .couponsinglerbutton2{
        margin:10px 0 0 0;
    }

    .couponsinglerbuttonboxtext{
        font-weight: bold;
        margin: 40px 0 8px 0;
        font-size: 19px;
    }

    .couponlist2image2text4{
        color: white;
        font-size: 32px;
        letter-spacing: -6px;
    }

}

@media all and ( max-width: 375px ) {

    .couponlist2asoviewbutton2sp{
        padding:20px 30px 10px;

    }

    .couponlist1footerbutton1{
        padding:30px 0 40px 0;
    }

    .couponlisttext1sp{
        font-size:15px;
        font-weight: bold;
        letter-spacing: 1px;
        padding:0 0 20px 0;
        text-align: center;
    }

    .couponlisttext1sp>a{
        color: #c1272d;
        text-decoration: underline;
        text-align: center;
    }

    .couponlisttext1{
        font-size: 15px;
        font-weight: bold;
        letter-spacing: 1px;
        padding: 0 0 20px 0;
        text-align: center;
    }

    .couponlisttext1>a{
        color: #c1272d;
        text-decoration: underline;
        text-align: center;
    }
    .couponlist2asoviewbutton2{
        font-size:15px;
        font-weight: bold;
        letter-spacing: 1px;
        padding:0 30px 10px;
        text-align: center;
    }


    .couponlisttext1sp>a{
        color: #c1272d;
        text-decoration: underline;
        text-align: center;
    }

    .couponlist2image1{
        float:left;
        height: 143px;
        overflow: hidden;
        width:55%;
    }
    .couponlist2image2{
        float: left;
        width: 45%;
        background: repeating-linear-gradient(-47deg,#ee8492 0,#ee8492 5px, #f0909c 6px, #f0909c 11px);
        height: 143px;
    }

    .couponlist2singleimage2{
        float: left;
        width: 45%;
        background: repeating-linear-gradient(-47deg,#ee8492 0,#ee8492 5px, #f0909c 6px, #f0909c 11px);
        height: 142px;
    }

    .couponlist2singleimage1{
        float:left;
        overflow: hidden;
        width:55%;
        height: 142px;
    }

    .couponlist2singleimage2  .couponlist2image2inner2{
        padding: 24px 0 0 5px;
    }

    .couponlist2singleimage2  .couponlist2image2inner1{
        padding: 30px 0 0 18px;
    }

    .couponlist2image2  .couponlist2image2inner2{
        padding: 31px 0 0 0px;
    }

    .couponlist2image2  .couponlist2image2inner1{
        padding: 30px 0 0 18px;
    }


    .couponlist2image2.blue{
        background: repeating-linear-gradient(-47deg,#41459c 0,#41459c 5px, #32349c 6px, #32349c 11px);
    }

    .couponlist2image2text{
        font-size: 41px;
        line-height: 44px;
        font-weight: 100;
        color: #FFFFFF;
        letter-spacing: 2px;
        text-shadow: 4px 5px 1px #924747;
        font-family: Hiragino Kaku Gothic Std;
        text-stroke:1px #924747;
        -web-text-stroke:1px #924747;
    }

    .couponlist2image2text4{
        color: white;
        font-size: 30px;
        letter-spacing: -6px;
    }

    .couponlist2image2.blue .couponlist2image2text{
        text-shadow: 4px 5px 1px #0171b9;
    }

    .couponlist2image2single.blue .couponlist2image2text{
        text-shadow: 4px 5px 1px #0171b9;
    }

    .couponlist2image2text2{
        font-size: 27px;
        color: white;
        font-weight: bold;
        position: relative;
        left: -14px;
    }

    .couponlist2image2text3{
        color: #fdfa1e;
        letter-spacing: 2px;
        text-shadow: 4px 5px 1px #924747;
        font-size: 40px;
        font-weight: bold;
        text-align: center;
        display: block;
    }

    .couponlist2image2.blue .couponlist2image2text3{
        text-shadow: 4px 5px 1px #0171b9;
    }

    .couponbox2{
        margin: 0 20px 30px;
        position: relative;
    }

    .couponlistbox2bgimage{
        width: 76px;
        position: absolute;
        bottom: 0px;
        right: 22px;
    }

    .couponlist2text1{
        font-size: 18px;
        color: #121212;
        text-align: center;
        font-weight: bold;
        line-height: 23px;
        letter-spacing: 1px;
        padding:20px 10px 0;
    }

    .couponlisticon2{
        position: absolute;
        top: -14px;
        right: -16px;
        width: 62px;
    }

    .couponlistprice2text1{
        color: #bd272d;
        font-size: 28px;
        font-weight: bold;
        margin: 0 0 0 5px;
        font-family: Hiragino Kaku Gothic Std;
    }
    .couponlistprice1-3 {
        text-decoration: line-through;
        color: red;
    }
    .couponlistprice1-4 {
        color: black;
    }

    .couponlistprice1{
        font-size: 14px;
        text-align: center;
        letter-spacing: 2px;
    }
    .couponlistprice1-2{
        font-size: 14px;
        text-align: center;
        letter-spacing: 2px;
    }

    .couponlist2price{
        padding: 2px 0 20px 0;
    }


    .couponlist2button1box{
        margin:4px 0 0 0;
    }

    .couponlist2button1{
        background : -moz-linear-gradient(50% 4.64% -90deg,rgba(237, 28, 36, 1) 0%,rgba(193, 39, 45, 1) 100%);
        background : -webkit-linear-gradient(-90deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        background : -webkit-gradient(linear,50% 4.64% ,50% 75.62% ,color-stop(0,rgba(237, 28, 36, 1) ),color-stop(1,rgba(193, 39, 45, 1) ));
        background : -o-linear-gradient(-90deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        background : -ms-linear-gradient(-90deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED1C24', endColorstr='#C1272D' ,GradientType=0)";
        background : linear-gradient(180deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        border-radius : 15px;
        -moz-border-radius : 15px;
        -webkit-border-radius : 15px;
        width:170px;
        margin: 0 auto;
        font-size : 13px;
        color : #FFFFFF;
        font-weight: bold;
        text-align: center;
        padding:4px 0;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED1C24',endColorstr='#C1272D' , GradientType=0);
    }

    .couponlist2button1.blue{
        background : linear-gradient(180deg, rgb(62, 159, 236) 0%, rgb(7, 29, 140) 100%)
    }

    .couponlistbox2taglist{
        padding:0 20px;
    }

    .couponlistbox2taglist>ul>li{
        float:left;
        margin:0 0 2px 3px;
    }

    .couponlist2tagbox{
        font-size : 12px;
        color : #4D4D4D;
        color : rgb(77, 77, 77);
        background : #EEEEEE;
        border-radius : 2px;
        padding:2px 3px;
    }

    .couponlistbox2circle{
        position: absolute;
        top: -8px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .couponlistbox2circle>ul{
        text-align: center;
    }

    .couponlistbox2circle>ul>li{
        width:10px;
        height:10px;
        border-radius: 50%;
        background-image: url(https://manyo.co.jp/mm21/wp2/wp-content/themes/machidatheme/image/topinfopcbkimage.jpg);
        display: inline-block;
        margin: 0 4px;
        box-shadow: 1px 2px 1px 1px rgba(171, 171, 171, 0.4) inset;
    }

    .couponlistbox1{
        background-color: white;
        border-radius: 16px;
        box-shadow: 5px 5px 5px #d0d0d0;
        padding:0 0 10px 0;
    }
    .couponlistbox2{
        background-color: white;
        border-radius: 16px;
        position: relative;
        padding: 24px 0 16px 0;
        box-shadow: 5px 5px 5px #d0d0d0;
    }

    .couponlist2image2text5{
        color:white;
    }

    .couponlist2image2text6{
        color:white;
        font-size: 31px;
    }

    .couponlist2image2text3-1{
        text-align: right;
        display: block;
        margin: 2px 8px 0 0;
    }

    .couponlist2singleimage2 .couponlist2image2text3.couponlist2image2text3-2{
        padding: 0 0 0 0;
    }


    .singlecoupon2imagelist>ul>li{
        float:left;
        width:50%;
        padding:20px 2px 0;
    }
    .singlecoupon2imagelist{
        padding:0 10px;
    }

    .singlecoupon2imagelistoneimage{
        padding:20px 20px 0;
    }

    .couponsinglemainbox1text2 {
        text-align: center;
        font-size: 16px;
        padding: 12px 4px;
        background-color: #f4d8c7;
        font-weight: bold;
    }

    .couponsinglemainbox1name2 {
        text-align: center;
        font-size: 16px;
        padding: 12px 0;
        font-weight: bold;
    }


    .couponsinglerbutton1 a,.couponsinglerbutton2 a{
        font-size: 18px;
        text-align: center;
        display: block;
        padding:10px 0;
        border-radius: 4px;
        font-weight: bold;
        text-decoration: none;
        letter-spacing: 2px;
        background-color: #dd2229;
        color: white;
        /* text-align: center; */
    }

    .couponsinglerbutton2{
        margin:10px 20px 0;
    }

    .couponsinglerbutton1{
        margin:10px 20px 0;
    }
    .couponsinglerbuttonboxtext{
        font-weight: bold;
        margin: 30px 0 8px 0;
        font-size: 18px;
        text-align: center;
    }

    .couponlist2image2text8{
        text-align: center;
    }

    .topspnewstabcontentcoupontext3{
        text-decoration: line-through;
        color: red;
        padding:0 0 0 4px;
    }


    .topspnewstabcontentcoupontext5{
        color: #1a1a1a;
    }

    .topspnewstabcontentcoupontext2{
        color: #bd272d;
        font-weight: bold;
        font-size:15px;
    }

    #couponsinglebutton1{
        text-align: center;
        padding: 10px 0 30px;
    }

    #couponsinglebutton1 a{
        color:white;
    }

    .topdaybannerboxtext1{
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        padding: 12px 0 8px;
    }

    .topdaybannerboxprice1{
        font-size: 16px;
        text-align: center;
        letter-spacing: 3px;
    }

    .topdaybannerboxprice1arrow{
        width: 8px;
        display: inline-block;
        position: relative;
        top: -6px;
    }

    .topdaybannerboxprice1text1{
        color: #bd272d;
           font-size: 24px;
        font-weight: bold;
        margin: 0 0 0 5px;
        font-family: Hiragino Kaku Gothic Std;
    }

    .topdaybannerboxprice1text2{
        font-size: 16px;
        color: #bd272d;
        font-weight: bold;
    }
    .topdaybannerboxprice1text3{
        font-size: 16px;
    }


    .topdaybannerboxlinkbutton>a{
        background: linear-gradient(180deg, rgba(237, 28, 36, 1) 0%, rgba(193, 39, 45, 1) 100%);
        border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 8px;
        display: block;
        width: 200px;
        padding: 5px 0;
        letter-spacing: 2px;
        font-weight: bold;
        margin: 0 auto;
        color:white;
        text-align: center;
    }

    .topdaybannerboxlinkbutton{
        margin:10px 0 0 0;
    }
    
    ul.topsproominfolist>li{
            padding: 0 0 30px 0;
    }
    
    .topspdbannertitle{
            margin: -12px -20px 20px;
    }

}

@media all and ( min-width: 376px) and  (max-width: 1150px ) {
    .couponlist2text1 {
        font-size: 1.7vw;
    }
    .couponlistprice2text1{
        font-size: 2vw;
    }
    .couponlistprice1{
        font-size: 1.2vw;
    }
}